<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical"
    android:paddingEnd="5dp"
    android:paddingStart="5dp">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="70dp"
        android:layout_gravity="center">

        <ImageView
            android:id="@+id/item_super_user_bg1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="10dp"
            android:src="@drawable/bule_bg1" />

        <ImageView
            android:id="@+id/item_super_user_iv"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:layout_marginBottom="10dp"
            android:src="@drawable/icon" />

        <ImageView
            android:id="@+id/item_super_user_bg2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:src="@drawable/bule_bg2" />
        <TextView
            android:id="@+id/item_super_user_tv1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="3dp"
            android:text="早起之星"
            android:textColor="#ffffffff"
            android:textSize="12sp"
            />
    </RelativeLayout>

    <TextView
        android:id="@+id/item_super_user_tv2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:lines="1"
        android:layout_marginTop="8dp"
        android:text="绵羊号03648965"
        android:textColor="#ff999999"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/item_super_user_tv3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:lines="1"
        android:text="7：00打卡"
        android:textColor="#333333"
        android:textSize="12sp" />
</LinearLayout>
